*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:google sans, sans-serif;
}

body{
    min-height:100vh;
}

/* HERO SECTION */

.hero-section{
    position:relative;
    min-height:680px;
    background:#010545;
    color:white;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    overflow:hidden;
    padding:70px 20px;
}

.grid-bg{
    position:absolute;
    opacity:.2;
    margin-top: 115px;
}

.hero-content{
    position:relative;
    z-index:2;
    max-width:900px;
}

.eyebrow{
    color:#00cfff;
    font-size:32px;
    font-weight:700;
    margin-bottom:20px;
}

.hero-content h1{
    font-size:70px;
    line-height:1.25;
    color:#c9cad8;
    font-weight:800;
    margin-bottom:18px;
}

.hero-content h1 span{
    opacity: .5;
    color: #c9cad8;
    -webkit-text-stroke: 1.5px #ffffff;
}

.hero-text{
    max-width:540px;
    margin:0 auto 15px;
    font-size:13px;
    line-height:1.5;
    color:#e9eaeb;
}

.hero-buttons{
    display:flex;
    justify-content:center;
    gap:12px;
    margin-bottom:55px;
}

.hero-buttons a{
    text-decoration:none;
    color:white;
    padding:14px 25px;
    border-radius:6px;
    font-size:13px;
    font-weight:700;
}

.primary-btn{
    background:#7076fb;
}

.secondary-btn{
    border:1px solid #7076fb;
    background: #04076d;
}

.stats{
    display:flex;
    justify-content:center;
    gap:25px;
}

.stats div{
    padding:5px 25px;
}

.stats div:not(:last-child){
    border-right:1px solid rgba(255,255,255,.45);
}

.stats h2{
    font-size:48px;
    color:#cccdfe;
    padding-bottom:20px;
}

.stats p{
    font-weight:700;
    color:#e9eaeb;
}


/* TIMELINE */

.timeline-section{
    background:#eef0ff;
    padding:80px 8%;
    text-align:center;
}

.timeline-section h2{
    font-size:28px;
    margin-bottom:10px;
}

.timeline-section > p{
    color:#666;
    font-size:13px;
    margin-bottom:45px;
}

.timeline{
    display:grid;
    grid-template-columns:repeat(5, 1fr);
    gap:30px;
    position:relative;
}

.timeline::before{
    content:"";
    position:absolute;
    top:14px;
    left:8%;
    right:8%;
    height:2.5px;
    background:#3745F8;
}

.timeline-item{
    position:relative;
    z-index:2;

    display:flex;
    flex-direction:column;
    align-items:center; 
}

.timeline-item span{
    width:28px;
    height:28px;
    background:#3548ff;
    color:white;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:700;
    margin-bottom:35px;
}

.timeline-item h3,
.timeline-item p{
    width:200px; 
    text-align:left;        
}

.timeline-item p{
    color:#666;
    font-size:13px;
    line-height:1.5;
}


/* TECH SECTION */

.tech-section{
    background:#010545;
    color:white;
    padding:90px 24px 80px;
}

.small-title{
    text-align:center;
    color:#cccdfe;
    font-weight:700;
    margin-bottom:15px;
}

.tech-section h2{
    text-align:center;
    font-size:42px;
    color:#d8dde7;
    margin-bottom:20px;
}

.tech-intro{
    max-width:700px;
    margin:0 auto 35px;
    text-align:center;
    font-size:17px;
    line-height:1.5;
    color:#eff0ff;
}

.tech-cards{
    display:grid;
    grid-template-columns:repeat(2, 1fr);
    gap:25px;
    max-width:1100px;
    margin:0 auto;
}

.tech-card{
    background:#030c57;
    border-radius:12px;
    padding:32px 26px;
}

.tier{
    display:inline-block;
    border:1px solid #3548ff;
    color:#cfd3ff;
    border-radius:20px;
    padding:5px 13px;
    font-size:12px;
    margin-bottom:15px;
}

.card-label{
    color:#d8dcff;
    margin-bottom:12px;
}

.tech-card h3{
    font-size:28px;
    color:#e3e5ff;
    margin-bottom:12px;
}

.tech-card p{
    font-size:14px;
    line-height:1.55;
    color:#f0f1ff;
}

.tech-card ul{
    border-top:3px solid rgba(0, 0, 0, 0.1);
    margin-top:28px;
    padding-top:22px;
    list-style:none;
}

.tech-card li{
    display:flex;
    align-items:flex-start;
    gap:12px;
    margin-bottom:16px;
    font-size:14px;
    color:#d1d1d3;
    line-height:1.45;
}

.tech-card li img{
    width:20px;
    height:20px;
    margin-bottom:2px;
    flex-shrink:0;
}

/* COMPETITION SECTION */

.competition-section{
    background:#010545;
    color:white;
    padding:90px 24px;
}

.competition-container{
    max-width:980px;
    margin:0 auto;
}

.competition-header{
    text-align:center;
    margin-bottom:55px;
}

.competition-header h2{
    font-size:40px;
    line-height:1.2;
    color:#e2e5ff;
    margin-bottom:15px;
}

.competition-header p{
    font-size:14px;
    color:#c8cced;
}

.competition-grid{
    display:grid;
    grid-template-columns:repeat(2, 1fr);
    column-gap:80px;
    row-gap:55px;
}

.competition-item{
    display:grid;
    grid-template-columns:48px 1fr;
    gap:24px;
    align-items:flex-start;
}

.number{
    width:48px;
    height:48px;
    border-radius:50%;
    background:#040f6d;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#ffffff;
    font-size:18px;
    font-family:regualr;
}

.competition-item h3{
    font-size:18px;
    color:#eef0ff;
    margin-bottom:8px;
}

.competition-item p{
    font-size:14px;
    line-height:1.35;
    color:#d8dbf5;
}

/* COMPARISON SECTION */

.comparison-section{
    background:#010545;
    padding:90px 24px 110px;
    color:#fff;
}

.comparison-container{
    max-width:1080px;
    margin:auto;
}

.comparison-container h2{
    text-align:center;
    font-size:56px;
    font-weight:700;
    margin-bottom:65px;
    color:#eef1ff;
}

.comparison-table{
    display:grid;
    grid-template-columns:1.15fr 1.15fr 1.15fr;
    row-gap:28px;
    column-gap:70px;
}

.table-head{
    font-size:18px;
    font-weight:700;
    color:#fff;
    margin-bottom:8px;
}

.comparison-table > div{
    font-size:16px;
    color:#d7daf6;
    line-height:1.45;
}

.negative,
.positive{
    display:flex;
    align-items:center;
    gap:14px;
}

.negative img,
.positive img{
    width:22px;
    height:22px;
    flex-shrink:0;
}

.positive{
    color:#eef1ff;
}

.negative{
    color:#d7daf6;
}

/* CTA SECTION */

.cta-section{
    background:#010545;
    padding:40px 24px 90px;
}

.cta-box{

    max-width:1100px;
    margin:auto;

    background:#030c57;

    border-radius:18px;

    padding:70px 40px;

    text-align:center;

}

.cta-box h2{

    font-size:60px;
    color:#eef1ff;
    margin-bottom:22px;

}

.cta-box p{

    max-width:720px;

    margin:0 auto 42px;

    color:#aeb7df;

    font-size:17px;

    line-height:1.7;

}

.cta-buttons{

    display:flex;
    justify-content:center;
    gap:18px;

}

.cta-buttons a{

    text-decoration:none;

    padding:17px 34px;

    border-radius:8px;

    font-size:16px;

    font-weight:600;

    transition:.3s;

}

.cta-primary{

    background:#7076fb;
    color:#fff;

}

.cta-secondary{

    color:#fff;

    border:1px solid #7076fb;

    background:#040f6d;

}

/* MOBILE VIEW */
@media (max-width: 768px){

  body{
    overflow-x:hidden;
  }

  .navbar{
    height:45px;
    padding:0 20px;
  }

  .logo{
    width:95px;
  }

  .logo img{
    width:100%;
  }

  .nav-links,
  .contact-btn{
    display:none;
  }

  .menu-icon{
    display:block;
  }

  /* HERO */
  .hero-section{
    min-height:auto;
    padding:70px 18px 45px;
  }

  .grid-bg{
    top:0;
    left:0;
    width:100%;
    margin-top:0;
    opacity:.22;
  }

  .grid-bg img{
    width:100%;
  }

  .hero-content{
    max-width:100%;
  }

  .eyebrow{
    font-size:20px;
    margin-bottom:14px;
  }

  .hero-content h1{
    font-size:36px;
    line-height:1.22;
    margin-bottom:14px;
  }

  .hero-text{
    font-size:13px;
    max-width:310px;
    line-height:1.25;
    margin-bottom:18px;
  }

  .hero-text br{
    display:none;
  }

  .hero-buttons{
    flex-direction:column;
    gap:14px;
    margin-bottom:26px;
  }

  .hero-buttons a{
    width:100%;
    padding:15px 20px;
    font-size:13px;
  }

  .stats{
    flex-direction:column;
    gap:20px;
  }

  .stats div{
    padding:0;
  }

  .stats div:not(:last-child){
    border-right:none;
  }

  .stats h2{
    font-size:22px;
    padding-bottom:8px;
  }

  .stats p{
    font-size:12px;
  }

  /* TIMELINE */
  .timeline-section{
    padding:78px 16px 70px;
    text-align:left;
  }

  .timeline-section h2{
    font-size:26px;
    line-height:1.15;
    margin-bottom:12px;
  }

  .timeline-section > p{
    font-size:13px;
    line-height:1.35;
    margin-bottom:30px;
  }

  .timeline-section > p br{
    display:none;
  }

  .timeline{
    display:flex;
    flex-direction:column;
    gap:22px;
  }

  .timeline::before{
    display:none;
  }

  .timeline-item{
    align-items:flex-start;
  }

  .timeline-item span{
    display:none;
  }

  .timeline-item h3,
  .timeline-item p{
    width:100%;
    text-align:left;
  }

  .timeline-item h3{
    font-size:16px;
    margin-bottom:10px;
  }

  .timeline-item p{
    font-size:13px;
    line-height:1.45;
  }

  .timeline-item p br{
    display:none;
  }

  /* TECH */
  .tech-section{
    padding:55px 8px 58px;
  }

  .small-title{
    font-size:8px;
    margin-bottom:10px;
  }

  .tech-section h2{
    text-align:left;
    font-size:25px;
    line-height:1.25;
    margin:0 6px 14px;
  }

  .tech-intro{
    text-align:left;
    font-size:10px;
    line-height:1.55;
    margin:0 6px 22px;
  }

  .tech-intro br{
    display:none;
  }

  .tech-cards{
    grid-template-columns:1fr;
    gap:16px;
  }

  .tech-card{
    border-radius:8px;
    padding:22px 16px;
  }

  .tier{
    font-size:8px;
    padding:4px 10px;
    margin-bottom:12px;
  }

  .card-label{
    font-size:8px;
    margin-bottom:8px;
  }

  .tech-card h3{
    font-size:17px;
    line-height:1.2;
  }

  .tech-card p{
    font-size:9px;
    line-height:1.55;
  }

  .tech-card p br{
    display:none;
  }

  .tech-card ul{
    margin-top:20px;
    padding-top:18px;
  }

  .tech-card li{
    font-size:8.5px;
    gap:8px;
    margin-bottom:12px;
  }

  .tech-card li br{
    display:none;
  }

  .tech-card li img{
    width:13px;
    height:13px;
  }

  /* COMPETITION */
  .competition-section{
    padding:55px 15px 65px;
  }

  .competition-header{
    text-align:left;
    margin-bottom:35px;
  }

  .competition-header h2{
    font-size:32px;
    line-height:1.18;
  }

  .competition-header p{
    font-size:11px;
    line-height:1.35;
  }

  .competition-grid{
    grid-template-columns:1fr;
    gap:34px;
  }

  .competition-item{
    grid-template-columns:42px 1fr;
    gap:15px;
    overflow:hidden;
  }

  .number{
    width:38px;
    height:38px;
    font-size:13px;
  }

  .competition-item h3{
    font-size:15px;
  }

  .competition-item p{
    font-size:10px;
    line-height:1.3;
  }

  .competition-item p br{
    display:none;
  }

/* COMPARISON MOBILE */
.comparison-section{
  padding:55px 13px 70px;
}

.comparison-container h2{
  font-size:45px;
  line-height:1.25;
  text-align:center;
  margin-bottom:22px;
}

.comparison-table{
  display:flex;
  flex-direction:column;
}


.table-head{
  font-size:20px !important;
  font-weight:700;
  /* margin-top:18px; */
  /* margin-bottom:12px !important; */
}


.comparison-table > div:nth-child(1){ order:1; }
.comparison-table > div:nth-child(4){ order:2; }
.comparison-table > div:nth-child(7){ order:3; }
.comparison-table > div:nth-child(10){ order:4; }
.comparison-table > div:nth-child(13){ order:5; }
.comparison-table > div:nth-child(16){ order:6; }
.comparison-table > div:nth-child(19){ order:7; }

.comparison-table > div:nth-child(2){ order:8; }
.comparison-table > div:nth-child(5){ order:9; }
.comparison-table > div:nth-child(8){ order:10; }
.comparison-table > div:nth-child(11){ order:11; }
.comparison-table > div:nth-child(14){ order:12; }
.comparison-table > div:nth-child(17){ order:13; }
.comparison-table > div:nth-child(20){ order:14; }

.comparison-table > div:nth-child(3){ order:15; }
.comparison-table > div:nth-child(6){ order:16; }
.comparison-table > div:nth-child(9){ order:17; }
.comparison-table > div:nth-child(12){ order:18; }
.comparison-table > div:nth-child(15){ order:19; }
.comparison-table > div:nth-child(18){ order:20; }
.comparison-table > div:nth-child(21){ order:21; }

.negative,
.positive{
  display:flex;
  align-items:center;
  gap:10px;
}

.negative img,
.positive img{
  width:23px;
  height:23px;
}

  /* CTA */
  .cta-section{
    padding:62px 13px 62px;
  }

  .cta-box{
    padding:36px 10px;
    border-radius:8px;
  }

  .cta-box h2{
    font-size:30px;
    line-height:1;
    margin-bottom:18px;
  }

  .cta-box p{
    font-size:12px;
    line-height:1.55;
    max-width:260px;
    margin-bottom:34px;
  }

  .cta-buttons{
    flex-direction:column;
    gap:9px;
  }

  .cta-buttons a{
    width:100%;
    padding:13px 20px;
    font-size:10px;
  }



